/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;font-family: 'Calluna', sans-serif; color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}

*{
	box-sizing: border-box;
}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
img{ max-width:100%}
.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1680px;
		margin: 0 auto;
	}
}

/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


/* 导航 */
.headerbox{
	width: 100%;
	margin:  0 auto;
	position: fixed;
	background-color: white;
	left: 0;
	width: 100%;
	top: 0;
}
.headerbox .header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 20px 0;
}
.headerbox .header .logo img{
	max-width: 100%;
	width: auto;
}
.headerbox .header .menu ul li{
	position: relative;
	display: inline-block;
	margin-right: 20px;
}
.headerbox .header .menu ul li:last-child{
	margin-right: 0;
}
.headerbox .header .menu ul li a{
	font-size: 15px;
    line-height: 1;
	padding: 10px 0;
    color: #272023;
    display: flex;
    position: relative;
    text-decoration: none;
	border-top: 1px solid transparent;
}

.headerbox .header .menu ul li a:hover{
	color: #c32136;
}
.headerbox .header .menu ul li.curr a{
	border-top: 1px solid #000;
}

/* 二级 */
.headerbox .header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #272023;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.headerbox .header .menu ul li dl dd:hover{
    color: #333;
    background-color: #fcf4f6;
}




/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;z-index:999;width:100%;display: none;top: 0;}
.sp_logo{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:#fff;width:100%;height:auto;font-size:14px;line-height:40px;top:70px;left:0;transition:top ease 0.35s;display: none;transition:all ease 0.35s;padding: 0 20px;}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{position:relative;line-height:45px;font-size:16px;text-align: right;}
.sjj_nav ul li.curr a{
	border-top: 1px solid #000;
}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{padding: 10px 20px;box-sizing: border-box;font-size: 15px;color: #000;}
.sjj_nav ul li a:hover{color: #c32136;}
.sjj_nav ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.bannerbox{
	width: 100%;
	margin: 0 auto;
}

.bannerbox .banner{
	max-width: 960px;
	margin: 0 auto;
}

.bannerbox .banner img{
	margin: 150px 0 60px 0;
    max-width: 100%;
}
.bannerbox .banner p{
	margin: 25px auto;
    letter-spacing: .05em;
    overflow: hidden;
	margin-top: 5px;
	font-size: 16px;
	color: #242424;
	text-align: center;
}
.bannerbox .banner p sub{
	font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
	bottom: -0.25em;
}



.footer_img{
	width: 100%;
	margin: 0 auto;
	margin-top: 130px;
}
.footer_img .imgbox{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer_img .imgbox img{width: 500px;}

.footerbox{
	padding: 30px 80px 10px 80px;
	width: 100%;
	margin: 0 auto;
}
.footerbox .footer{
	width: 100%;
	margin: 0 auto;
}
.footerbox .footer p{
	text-align: center;
	font-size: 12px;
	color: #000;
}


/* 通用内页 */
.insidebox{
	width: 100%;
	margin: 0 auto;
	margin-top: 300px;
}
.insidebox .wapper{
	max-width: 960px;
}
.insidebox .wapper .inside{
	width: 100%;
	box-sizing: border-box;
}


.mt250{
	margin-top: 250px !important;
}
.researchbox{
	width: 100%;
	margin: 0 auto;
}
.researchbox .wapper{
	max-width: 960px;
}
.research{
	width: 100%;
	margin: 0 auto;
}
.research h3{
	font-size: 24px;
	color: #242424;
	text-align: center;
	margin: 173px auto 80px;
}

.research .imgbox{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 50px;
}
.research .imgbox img{
	max-width: 100%;
	width: auto;
}
.research .desc{
	margin: 25px auto;
	margin-top: 5px;
	width: 100%;
}
.research .desc p{
	font-size: 16px;
	color: #242424;
	letter-spacing: .05em;
	line-height: 1.7;
	text-align:justify
}




.gallerybox{
	width: 100%;
	margin: 0 auto;
}
.gallerybox .wapper{
	max-width: 960px;
}
.gallery{
	width: 100%;
	margin: 0 auto;
}
.gallery h3{
	font-size: 24px;
	color: #242424;
	text-align: center;
	margin: 173px auto 100px;
}

.gallery_content{
	width: 100%;
	margin: 0 auto;
}
.gallery_content ul{
	display: flex;
	flex-wrap: wrap;
}
.gallery_content ul li{
	width: 33.33%;
	padding: 0 15px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.gallery_content ul li a{
	display: block;
	width: 100%;
}
.gallery_content ul li .imgbox{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.gallery_content ul li .imgbox img{
	max-width: 100%;
	width: auto;
}
.gallery_content ul li a p{
	text-align: center;
	font-size: 16px;
	color: #242424;
}



.groupbox{
	width: 100%;
	margin: 0 auto;
	margin-top: 300px;
}
.groupbox .wapper{
	max-width: 960px;
}
.groupbox .wapper .group{
	width: 100%;
	box-sizing: border-box;
}


.group_tab ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-bottom: 1px solid #ddd;
}
.group_tab ul li{
	margin-right: 15px;
	line-height: 2em;
	letter-spacing: .09em;
	cursor: pointer;
}
.group_tab ul li span{
	color: #242424;
	font-size: 15px;
}
.group_tab ul li.on span{
	color: #A9A9A9;
	font-size: 15px;
}

.group_box ul li{
	width: 100%;
}
.group_box ul li dl dd{
	padding: 30px 0;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 30px;
}
.group_box ul li dl dd h1{
	font-size: 24px;
	color: #242424;
	margin-bottom: 30px;
}
.group_box ul li dl dd .group_item{
	display: flex;
	flex-wrap: wrap;
}
.group_box ul li dl dd .group_item .item_left{
	width: 30%;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.group_box ul li dl dd .group_item .item_left img{
	max-width: 100%;
	width: auto;
}
.group_box ul li dl dd .group_item .item_right{
	width: 70%;
	padding-left: 30px;
	box-sizing: border-box;
}
.group_box ul li dl dd .group_item .item_right h4{
	margin-bottom: 10px;
	font-size: 18px;
	color: #242424;
}
.group_box ul li dl dd .group_item .item_right p{
	font-size: 16px;
	color: #242424;
	margin-top: 5px;
}

.group_box ul li dl dd:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 100%;
	background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


.group_item1{
	width: 100%;
	margin: 0 auto;
}

.group_item1 ul{
	display: flex;
	flex-wrap: wrap;
}
.group_item1 ul li{
	width: 25%;
	padding: 0 20px;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.group_item1 ul li .imgbox{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	
}
.group_item1 ul li .imgbox img{
	max-width: 100%;
	width: auto;
	box-shadow: 0 6px 6px #444;
}
.group_item1 ul li p{
	text-align: center;
	font-size: 14px;
	color: #242424;
}




.public_tab ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-bottom: 1px solid #ddd;
}
.public_tab ul li{
	margin-right: 15px;
	line-height: 2em;
	letter-spacing: .09em;
	cursor: pointer;
}
.public_tab ul li span{
	color: #242424;
	font-size: 15px;
}
.public_tab ul li.on span{
	color: #A9A9A9;
	font-size: 15px;
}
.groupbox .wapper .public{
	width: 100%;
	box-sizing: border-box;
}


.public ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-bottom: 1px solid #ddd;
}
.public ul li{
	margin-right: 15px;
	line-height: 2em;
	letter-spacing: .09em;
	cursor: pointer;
}
.public ul li dl dd{
	padding: 30px 0;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 30px;
}
.public ul li dl dd:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 100%;
	background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.public_item{
	display: flex;
	flex-wrap: wrap;
}
.public_item .item_right{
	width: 30%;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.public_item .item_right img{
	max-width: 100%;
	width: auto;box-shadow: 0 0 10px #444;
}
.public_item .item_left{
	flex: 1;
	padding: 0 20px;
	display: flex;
}
.public_item .item_left span{
	font-size: 16px;
	color: #242424;
}
.public_item .item_left p{
	font-size: 16px;
	color: #242424;
}
.public_item .item_left p a{
	color: #0099CC;
}














@media only screen and (max-width: 980px) {
	.headerbox{
		display: none;
	}
	.topbox{
		display: none;
	}
	.sp_header{ display:block;}
	
}


@media only screen and (max-width: 680px) {
	.gallery_content ul li{
		width: 100%;
	}
	.gallery_content ul li .imgbox img {width: 100%;}
	.group_item1 ul li{
		width: 50%;
	}
	.group_box ul li dl dd .group_item .item_left{
		width: 100%;
		justify-content: flex-start;
	}
	.group_box ul li dl dd .group_item .item_right{
		width: 100%;
	}
	.public_item .item_right{
		width: 100%;
	.public_item .item_left{
		flex: auto;
		width: 100%;
	}
}
